Dotclear 未明跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183381 漏洞类型 跨站脚本
发布时间 2009-03-17 更新时间 2009-03-19
CVE编号 CVE-2009-0933 CNNVD-ID CNNVD-200903-294
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-294
|漏洞详情
Dotclear是一个开源的博客发布应用程序服。Dotclear2.1.5之前的版本的管理界面中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2009-0636
链接:http://www.vupen.com/english/advisories/2009/0636
来源:dotclear.org
链接:http://dotclear.org/blog/post/2009/02/05/Dotclear-2.1.5
来源:XF
名称:dotclear-admin-interface-xss(49138)
链接:http://xforce.iss.net/xforce/xfdb/49138
来源:BID
名称:34036
链接:http://www.securityfocus.com/bid/34036
来源:SECUNIA
名称:34181
链接:http://secunia.com/advisories/34181